28911802/21 - Vulnérabilité affectant Cisco AnyConnect Secure Mobility Client

Cisco annonce la correction d’une vulnérabilité affectant Cisco AnyConnect Secure Mobility Client. L'exploitation de cette vulnérabilité peut permettre à un attaquant distant authentifié d’exécuter du code arbitraire.

Date de publication: 
18/02/2021